@charset "UTF-8";


/*******************************
*　制作実績
********************************/
.pg_works{

}
.pg_works .section.sec1{
  padding-bottom: 0;
}
.pg_works .section.sec2{
  padding-top: 0;
}
@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){
  .pg_works{

  }
  .pg_works .section.sec1{

  }
  .pg_works .section.sec2{
    padding-top: 50px;
  }
}
@media (min-width:1024px){
  .pg_works{

  }
  .pg_works .section.sec1{

  }
  .pg_works .section.sec2{
    padding-top: 85px;
  }

}
@media (min-width:1200px){


}
@media (min-width:1470px){
  .pg_works{

  }
  .pg_works .section.sec1{

  }
  .pg_works .section.sec2{

  }
}
@media (min-width:1720px){
  .pg_works{

  }
  .pg_works .section.sec1{

  }
  .pg_works .section.sec2{

  }

}

/* 動画が空のときiframe消す */
.responsive_video:empty {
  display: none;
}

/* 動画あるとき画像消す */
.responsive_video:not(:empty) + .img {
  display: none;
}

/*カテゴリ*/
.works_cate_list{
  margin-top: 45px;
}
.works_cate_list .webgene-blog {
  display: flex;
  flex-wrap: wrap;

}
.works_cate_list .webgene-blog .webgene-item{

}
.works_cate_list .webgene-blog .webgene-item a{
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.05em;
  display: block;
  overflow: hidden;
  color: #fff;
  background: var(--main-color);
  border-radius: 50px;
  border: 1px solid var(--main-color);
  position: relative;
  padding: 12px 20px;
  transition: 0.2s all;
}
.works_cate_list .webgene-blog .webgene-item a:after{
  content: "";
  display: block;
  width: 22px;
  aspect-ratio: 1;
  background-image: url(https://hiro-kenso.jp/system_panel/uploads/images/arrr.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  transition: 0.2s all;
}
.works_cate_list .webgene-item a.on{
  color: #f67c3a;
  background: #fff;
  border: 1px solid #f67c3a;
}
.works_cate_list .webgene-blog .webgene-item a:hover {
  color: #f67c3a;
  background: #fff;
  border: 1px solid #f67c3a;
}
.works_cate_list .webgene-blog .webgene-item a:hover:after{
  margin-right: -5px;
}
.pg_works .news_list_thumb .webgene-item .box1{
  position: relative;
}
.pg_works .news_list_thumb .webgene-item .inner{

}
.pg_works .news_list_thumb .webgene-item .img{

}
.pg_works .news_list_thumb .webgene-item .meta .date,
.topics_detail .date{
  font-size: 16px;
  font-family: var(--font-en);
  font-weight: 700;
  letter-spacing: 0;
  color: var(--main-color);
}
.pg_works .news_list_thumb .webgene-item .meta .category{
  font-size: 12px;
  font-family: var(--font-ja);
  font-weight: 500;
  letter-spacing: 0;
  background:#8e261f;
  border: none;
  color: #fff;
  border-radius: 0;
padding: 3px 20px;
  margin: 5px 0;
}
.news_list_thumb .webgene-item .title{
  font-size: 16px;
  font-family: var(--font-ja);
  font-weight: 600;
  line-height: 1.7;
  letter-spacing: 0.025em;
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
.webgene-pagination li.selected {
  border: 0;
  background: var(--main-color);
  color: #FFF;
}
.webgene-pagination li{
  background: #FFF;
}

.pg_works .posts_side_title{
  background: var(--main-color);
}


/*カテゴリ*/
.works_cate{

}
.works_cate .webgene-blog{
  display: flex;
  flex-wrap: wrap;
}
.works_cate .webgene-item{

}
.works_cate .webgene-item a{
  display: block;
  border: 1px solid #737373;
  background: #f8f8f8;
  border-radius: 34.5px;
  font-size: 16px;
  font-weight: 500;
  font-family: "Shippori Mincho", serif;
  text-align: center;
  position: relative;
  padding: 22px 0;
  transition: all .2s;
}
.works_cate .webgene-item a.on{
color: #FFF !important;
    background: var(--main-color);
}
.works_cate .webgene-item a.on:after{
   background: #fff;
}
.works_cate .webgene-item a:after{
  content: "";
  display: block;
  width: 13.69%;;
  height: 1px;
  background: #000000;
  position: absolute;
  top: 50%;
  right: 6.5%;
  transform: translateY(-50%);
}
.works_cate .webgene-item a:hover{
  color: #FFF !important;
  background: var(--main-color);
  border: 1px solid var(--main-color);
}
.works_cate .webgene-item a:hover:after{
  background: #fff;
}

/*リスト*/
.news_list_thumb.kasou{

}
.news_list_thumb.kasou .webgene-blog{

}
.news_list_thumb.kasou .webgene-item{

}
.news_list_thumb.kasou .webgene-item a{

}

/*詳細*/
.works_detail{

}
.works_detail .video{

}
.works_detail .post_content{
  background: #f1f0f0;
  padding: 30px 16px;
  box-shadow: 0.5px 0.866px 3.8px 0.2px rgba(0, 0, 0, 0.35);
  margin-top: 30px;
}
.works_detail .title{
  text-align: center;
  font-size: 18px;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  letter-spacing: 0;
  border-bottom: 1px solid #153853;
  padding-bottom: 16px;
}
.works_detail .txt{
  font-size: 16px;
  font-weight: 400;
  line-height: 2.25em;
  letter-spacing: 0;
  padding-top: 17px;
}

.pg_works .news_list_thumb .webgene-item .title{
  font-weight: 500;
}

.works_detail .post_content img{
  margin-bottom: 30px;
}
@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width: 767px) {
  .works_cate_list {
    display: none;
  }

  .news_list_thumb .webgene-item .meta .date{
    margin-right: 80px;
  }

  .works_cate{
    display: none;
  }
  
  .pg_works .news_list_thumb .webgene-item .meta .category{
        padding: 3px 10px;
  }
}
@media (min-width:768px){
  .works_cate_list .webgene-blog {
    margin-inline: -5px;
  }
  .works_cate_list .webgene-blog .webgene-item{
    width: 50%;
    padding-inline: 5px;
  }
  .works_cate_list .webgene-blog .webgene-item:nth-child(n+3){
    margin-top: 15px;
  }
  .works_cate_list .webgene-blog .webgene-item a{
    font-size: 15px;
  }
  .pg_works  .news_list_thumb .webgene-item .meta .category{

  }
  .pg_works .news_list_thumb .webgene-item .box1 .category span{
    min-width: 230px;
    padding: 6px 10px;
    font-size: 16px;

    min-width: 110px;
    padding: 6px 10px;
    font-size: 13px;
  }

  .news_list_thumb .webgene-item .title{

  }

  /*カテゴリ*/
  .works_cate{

  }
  .works_cate .webgene-blog{
    margin-inline:-10px;
  }
  .works_cate .webgene-item{
    width: 50%;
    padding-inline:10px;
  }
  .works_cate .webgene-item:nth-child(n+3){
    margin-top: 20px;
  }
  .works_cate .webgene-item a{

  }
  .works_cate .webgene-item a:after{

  }

  /*下層リスト*/
  .pg_works .section.sec1 .news_list_thumb{
    margin-top: 80px;
  }
  .news_list_thumb.kasou{

  }
  .news_list_thumb.kasou .webgene-blog{

  }
  .news_list_thumb.kasou .webgene-item{

  }
  .news_list_thumb.kasou .webgene-item a{

  }

  /*詳細*/
  .works_detail{

  }
  .works_detail .video{

  }
  .works_detail .post_content{
    padding: 39px 65px 43px;
    margin-top: 85px;
  }
  .works_detail .title{
    font-size: 24px;
    padding-bottom: 24px;
  }
  .works_detail .txt{

  }
  
  .pg_works .read_more{
    margin-top: 57px;
  }
}
@media (min-width:1024px){
  .works_cate_list{
    margin-top: 75px;
  }
  .works_cate_list .webgene-blog {
    margin-left: -10px;
    margin-right: -10px;
  }
  .works_cate_list .webgene-blog .webgene-item{
    width: 25%;
    padding-inline: 10px;
  }
  .works_cate_list .webgene-blog .webgene-item a {
    font-size: 16px;
    padding: 12px 20px;
  }
  .works_cate_list .webgene-blog .webgene-item:nth-child(n+2){
    margin-top: 0;
  }
  .works_cate_list .webgene-blog .webgene-item:nth-child(n+5){
    margin-top: 15px;
  }
  .pg_works .news_list_thumb .webgene-item .img.img_fit:before{
padding-top: 56.25%;
  }
  .pg_works .news_list_thumb.col3 .webgene-item:nth-child(n+4) {
    margin-top: 40px;
  }
  .pg_works .news_list_thumb .webgene-item .box2 {
    padding: 2px 1px 4px;
  }
  .pg_works .webgene-pagination {
    margin-top: 76px;
  }

  .pg_works .news_list_thumb .webgene-item .box2{

  }
}
@media (min-width:1200px){
  /*カテゴリ*/
  .works_cate{

  }
  .works_cate .webgene-blog{

  }
  .works_cate .webgene-item{
    width: 25%;
  }
  .works_cate .webgene-item:nth-child(n+3){
    margin-top: 0;
  }
  .works_cate .webgene-item:nth-child(n+5){
    margin-top: 20px;
  }
  .works_cate .webgene-item a{

  }
  .works_cate .webgene-item a:after{

  }

  /*リスト*/
  .news_list_thumb.kasou{

  }
  .news_list_thumb.kasou .webgene-blog{

  }
  .news_list_thumb.kasou .webgene-item{
    width: 25%;
  }
  .news_list_thumb.kasou .webgene-item:nth-child(n+3){
    margin-top: 0;
  }
  .news_list_thumb.kasou .webgene-item:nth-child(n+5){
    margin-top: 30px;;
  }
  .news_list_thumb.kasou .webgene-item a{

  }

  /*詳細*/
  .works_detail{

  }
  .works_detail .video{
    padding: 0 95px;
  }
  .works_detail .post_content{

  }
  .works_detail .title{
    font-size: 35px;
  }
  .works_detail .txt{

  }
}
@media (min-width:1470px){
  .works_cate_list .webgene-blog {
    margin-inline: -8px;
  }
  .works_cate_list .webgene-blog .webgene-item{
    width: 16.6%;
    padding-inline: 8px;
  }
  .works_cate_list .webgene-blog .webgene-item a:after{
    width: 30px;
    top: 50%;
    right: 10px;
  }
  .works_cate_list .webgene-blog .webgene-item:nth-child(n+4) {
    margin-top: 0
  }
  .works_cate_list .webgene-blog .webgene-item:nth-child(n+7){
    margin-top: 15px;
  }
}
@media (min-width:1720px){
  .works_cate_list .webgene-blog .webgene-item a {
    font-size: 16px;
    padding: 12px 32px;
  }
  .works_cate_list .webgene-blog .webgene-item a:after{
    width: 30px;
    top: 50%;
    right: 10px;
  }
  .pg_works .news_list_thumb .webgene-item .box1 .category span{
    min-width: 230px;
    padding: 6px 10px;
    font-size: 16px;
  }

}
